﻿ie. {}

/* Conditional CSS for IE7 */

#upper-links {
	width: 200px;
	margin-left: 250px;
}

#ctl00_CtlSearch1_txtSearch {
	position: relative;
	z-index: 10;
}

#ctl00_CtlSearch1_btnSearch {
	text-indent: -30px;
	width: 30px;
}

#body {
	min-height: 550px;
}

.homepage_nav {
	margin-bottom: 100px;
}

#footer_nav ul {
	margin: 0 0 0 -305px;
}
